Subject: bug#50775: ispell help message times out before most people can read it

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Sep 2021 22:45:28 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 25 Sep 2021 21:57:44 +0300
> 
> > That said, I have no problem with the proposed patch, since I don't
> > think this message should happen in any reasonable use nowadays.
> 
> I'm seeing these errors with hunspell.  Maybe it's possible to configure it
> to avoid errors about wrong encodings, I don't know.

You mean, your dictionary isn't in UTF-8?

Or maybe you have a buggy Hunspell, which counts bytes instead of
characters?